Subject: Ticket Assigned - 1571694992111820000732027
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 09:22:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  1571694992111820000732027 
Dear Team
Need your support I have this center point Gift Card which is expired I haven’t got any expired date on this card

I have visited last week centrepoint marina mall and have provided my details however no one contacted me till now
Appreciate you to recalibrate my card in order to use it 
You can reach me at my mobile number 055-2007903
Farooq Kamal.

Sent from App for Gmail

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1766831